/* CSS Document */

body{
background: url(images/bg.jpg);
background-repeat:repeat-x;
background-color: #333333;
padding: 0px;
margin: 0px;
}

p{
font-family: "Trebuchet MS";
color: #ffffff;
font-size: 11px;
line-height: 14px;
letter-spacing: 1px;
font-weight: normal;
margin-top: 10px;
padding: 0px;
}

h3{
font-family: "Trebuchet MS";
color:#CC0000;
font-size: 25px;
font-weight: bold;
padding:0px;
margin:0px;
}

.big_red{
font-family: "Trebuchet MS";
color:#CC0000;
font-size: 15px;
font-weight: bold;
padding:0px;
margin:0px;
}

.big_white{
font-family: "Trebuchet MS";
color:#ffffff;
font-size: 15px;
font-weight: bold;
padding:0px;
margin:0px;
}

h3 .crew{
color: #006699;
}

.bold_text{
font-family: "Trebuchet MS";
color: #FF0000;
font-size: 11px;
line-height: 15px;
letter-spacing: 1px;
font-weight: bold;
}

.bold_white{
font-family: "Trebuchet MS";
color: #ffffff;
font-size: 11px;
line-height: 15px;
letter-spacing: 1px;
font-weight: bold;
}

.blue_text{
font-family: "Trebuchet MS";
color:#006699;
font-size: 11px;
line-height: 14px;
letter-spacing: 1px;
font-weight: normal;
margin-top: 10px;
padding: 0px;
}

.retailers{
overflow: auto;
height:300px;
}

.retailer_links{
line-height: 20px;
font-family: "Trebuchet MS";
color: #CC0000;
font-size: 11px;
letter-spacing: 1px;
font-weight: bold;
text-decoration: underline;
}

a.retailer_links:link, a.retailer_links:vistied, a.retailer_links:active {
line-height: 20px;
font-family: "Trebuchet MS";
color: #CC0000;
font-size: 11px;
letter-spacing: 1px;
font-weight: bold;
text-decoration: underline;
}

a.retailer_links:hover {
color: #ffffff;
}

hr{
color: #999999;
height: 1px;
margin: 0px;
padding: 0px;
border-collapse: collapse;
}

a.normal:link, a.normal:visited, a.normal:active{
font-family: "Trebuchet MS";
color: #CC0000;
font-size: 11px;
line-height: 15px;
letter-spacing: 1px;
font-weight: bold;
text-decoration: underline;
}

a.normal:hover{
color: #FFFFFF;
}

.left_menu{
font-family: "Trebuchet MS";
color: #ffffff;
font-size: 11px;
line-height: 20px;
letter-spacing: 1px;
font-weight: bold;
margin-top: 10px;
padding: 0px;
}

.left_menu a:link, .left_menu a:active, .left_menu a:visited{
font-family: "Trebuchet MS";
color: #ffffff;
font-size: 11px;
line-height: 20px;
letter-spacing: 1px;
font-weight: bold;
text-decoration: none;
letter-spacing: 1px;
}

.left_menu a:hover{
font-family: "Trebuchet MS";
color: #000000;
font-size: 11px;
line-height: 20px;
letter-spacing: 1px;
font-weight: bold;
text-decoration: none;
letter-spacing: 1px;
}

/* <----------------------------- contact and vip form styles ---------------------------->

/* <-------------send_mail.php form--------------------*/

.form_input{
background-color: #333333;
border: 1px solid #cccccc;
font-family: "Trebuchet MS";
font-size: 12px;
color: #ffffff;
}


/* <-------------------LightBox Style----------------------- */


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #000; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000000; }

